Subject: RE: [Asrg] 6. Proposals - Creative Addressing

From: "Peter Kay" <[email-masked]>
Date: Fri, 3 Oct 2003 04:44:12 -1000

Yakov,

> 
> You can ask yourself: if this document is published as RFC 
> xxxx, can you imagine a future technical discussion in the 
> IETF or outside directing readers to RFC xxxx? "
> 

I would imagine that the discussions would lead readers to a collection
of existing sites that employ disposable addresses first, primarily
because this document is just way too light.  Not to say it should have
more beef, because there's not a whole lotta beef one can add to this
topic in the first place.

So, IMO, this document doesn't pass the "potentially useful" test
because it doesn't significantly rise above the existing noise level.

> > 
> > I'm sorry but I'm too ignorant of the RFC process to 
> understand "how 
> > worthwhile" a document needs to be in order to be published.
> > 
> 
>  From the RFC Editor:
> "
> Our criteria for individual submissions are very general: a 
> document should be technically competent and potentially 
> useful.  We particularly seek your advice on technical 
> competence -- we don't like to publish something is is 
> embarrassingly wrong, although controversial can be OK.  Your 
> comments on utility will also be useful.
> 
> You can ask yourself: if this document is published as RFC 
> xxxx, can you imagine a future technical discussion in the 
> IETF or outside directing readers to RFC xxxx? "
> 
> 
> 
> 
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg